@charset "UTF-8";
/* contact‹¤’Ę */

.maincontents00 {
	width: 100%;
	border: 1px solid #CCC;
	padding: 50px 80px;
	margin: 0px 30px 30px;
}

/*  */

.maincontents01 table {
	width: 100%;
}
.maincontents01 th,
.maincontents01 td {
	padding: 6px 10px;
	vertical-align: top;
	line-height: 120%;
}
.maincontents01 th {
	background: #F7F7F7;
	white-space: nowrap;
	font-weight: normal;
}

/****/

.maincontents01#ent h2 {
	padding: 2px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px solid #1E7EE2;
	border-left: none;
	margin: 30px 0px;
}
.maincontents01#ent h5 {
	padding: 4px 12px;
	font-size: 14px;
	font-weight: bold;
	border-left: 3px solid #1E7EE2;
	margin: 30px 0px 20px;
}
.maincontents01#ent a.btn_type_01 {
	display: inline-block;
	padding: 14px 26px 14px 40px;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat left 10px center;
	color: #FFF;
}
.maincontents01#ent a.btn_type_01.back {
	color:#333;
	background: #ddd url(../images/arrow_08.png) no-repeat left 10px center;
	text-decoration: none;
}
.maincontents01#ent .kakomi_tel {
	text-align: center;
	padding: 4px 30px;
	background: #EBEEEF;
	margin: 20px 0px;
}

.maincontents01#ent .kakomi_tel .tel {
	font-size: 32px;
}
.no_mt {
	margin-top: 0px !important;
}
 @media screen and ( max-width: 768px) {
.maincontents00 {
	width: 98%;
	border: none !important;
	padding: 0px 10px !important;
	margin: 1%!important;
}
.maincontents01#ent a.btn_type_01 {
	width: 100%;
	margin-bottom: 6px;
}


.maincontents01#ent a.btn_type_01:before{
	content: normal;
	padding-right: 0px;
}
}
label.col-lg-3.control-label{
	white-space: nowrap;
}

.maincontents01#ent #name .note{
	font-size: 12.5px;
	color: #1C82E0;
} 

.maincontents01#ent #kibou .note{
	color: #1C82E0;
} 

.maincontents01#ent .control-label .email{
	margin-top: 20px;
}

.maincontents01#ent .form-item .email{
	margin-top: 5px;
}

.container p.comment{
	padding-left: 20px;
	font-weight: bold;
}